> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Currency Rates

> Public endpoint: exchange rates and currency display info.

Returns USD-based rates so the frontend can convert suggested
budgets, task-type prices, and bid amounts into the user's
preferred currency.



## OpenAPI

````yaml /openapi.json get /api/v1/currency/rates
openapi: 3.1.0
info:
  title: AITasker
  version: 0.1.0
servers: []
security: []
paths:
  /api/v1/currency/rates:
    get:
      tags:
        - Public
      summary: Get Currency Rates
      description: |-
        Public endpoint: exchange rates and currency display info.

        Returns USD-based rates so the frontend can convert suggested
        budgets, task-type prices, and bid amounts into the user's
        preferred currency.
      operationId: get_currency_rates_api_v1_currency_rates_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}

````